/* Template: root */

@media (max-width:991px){
.mob-search{
display:none !important;
}
.footer-counters{
margin-top:20px !important;
text-align:left !important;
}
.footer-counters a{
margin:0 20px 10px 0 !important;
}
}
@media (min-width:801px){
.categories-list{
column-count:3;
}
}
@media (min-width:577px) and (max-width:800px){
.categories-list{
column-count:2;
}
}

.mob-search{
display:block;
}

.spoiler-box p{
margin-bottom:10px;
}
.spoiler-box__title{
font-weight:bold;
}

.av-info{
margin-top:20px;
}
.av-info h2{
margin:45px 0 25px;
color:#dd3333;
}	
.av-info p{
padding:10px;
margin-top:-10px;
background-color:#f3f3f3;
}

.entry-image, .page-separator{
margin-left:0;
}

.post-card__image img{
max-height:180px;
}

.child-categories ul li{
margin:0 10px 10px 0;
}
.child-categories ul li a{
padding:4px 10px;
}

.footer-info{
color:#fff;
flex:1 0 50%;
-webkit-flex:1 0 0%;
-ms-flex:1 0 0%;
padding-right:10px;
}
.footer-info a{
color:#fff;
cursor:pointer;
}

.footer-counters{
text-align:right;
}
.footer-counters a{
color:#fff;
margin:0 0 10px 20px;
cursor:pointer;
font-size:14px;
display:inline-block;
}
.footer-counters a:hover, .footer-info a:hover, 
.footer-counters a:focus, .footer-info a:focus{
color:#fffccc;
}

.comment-respond .comment-form-author input:hover, 
.comment-respond .comment-form-author textarea:hover, 
.comment-respond .comment-form-comment input:hover, 
.comment-respond .comment-form-comment textarea:hover, 
.comment-respond .comment-form-email input:hover, 
.comment-respond .comment-form-email textarea:hover, 
.comment-respond .comment-form-url input:hover, 
.comment-respond .comment-form-url textarea:hover{
border:1px solid #999;
}

.comment-respond .comment-form-author input:focus, 
.comment-respond .comment-form-author textarea:focus, 
.comment-respond .comment-form-comment input:focus, 
.comment-respond .comment-form-comment textarea:focus, 
.comment-respond .comment-form-email input:focus, 
.comment-respond .comment-form-email textarea:focus, 
.comment-respond .comment-form-url input:focus, 
.comment-respond .comment-form-url textarea:focus{
border:1px solid #dd3333;
}

.scrolltop{
bottom:150px;
border-radius:2px;
}

.search-form__text{
border-radius:2px;
}

.comment-respond .form-submit input{
border-radius:2px;
}

.entry-meta{
font-size:100%;
color:#777;
}
.entry-category a{
color:#dd3333;
}

.form-7 textarea, .form-7 input{
display:block;
border:1px solid #ccc;
padding:6px 12px;
line-height:1.4;
}
.form-7 textarea, .form-7 input{
width:100%;
}
.form-7 textarea:hover, .form-7 input:hover{
border-color:#999;
}
.form-7 textarea:focus, .form-7 input:focus{
border-color:#dd3333;
outline:0;
}
.form-7-captcha{
margin-bottom:15px;
}

.btn{
border-radius:2px;
}
.btn:focus{
outline:0;
}

.categories-list li{
list-style-type:none;
font-size:18px;
}
.categories-list li:before{
content:"\203A   ";
font-size:22px;
}

.site-content{
box-shadow:0 0 2px #d9d9d9;
-webkit-box-shadow:0 0 2px #d9d9d9;
}

.site-footer{
padding-bottom:30px;
}





.banner{
width:260px;
height:60px;
display:block;
background:#fff1ac;
text-align:center;
border:2px solid #ee8333;
position:fixed;
top:10px;
left:50%;
margin-left:-130px;
z-index:999;
}

.banner a{
width:260px;
height:60px;
display:block;
padding:12px 0 0;
color:#00aa2b;
font-size:22px;
}

.banner a:hover, .banner a:focus{
color:#008040;
}

.banner:hover{
background:#fff591;
}








